/*Phone手机*/
@media(max-width:767px) {


/*通用标题栏*/
.dyui-header {height: 46px; background-color: #3790ff; box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.1); position: fixed; top: 0; left: 0; right: 0; z-index: 999; }
.dyui-header .head {padding: 0;display: flex; justify-content: space-between;}
.dyui-header .navbar-brand {padding-top: 7px; padding-bottom: 7px; padding-left: 10px}
.dyui-header .logo {height: 32px; display: block}
.dyui-header .dyui-back {font-size: 20px; line-height: 46px; width: 50px; padding-left: 10px; color: #fff; cursor: pointer}
.dyui-header .dyui-title {font-size: 16px; text-align: center; line-height: 46px; color: #fff}
.dyui-header .dyui-menu {font-size: 20px; line-height: 46px; width: 50px; text-align: right; padding-right: 10px; color: #fff}
.dyui-header .navbar {height: auto; padding: 0}
.dyui-header .navbar i {color: #fff; font-size: 28px}


/*移动端底部菜单*/
.dyui-footer-line {height: 46px; display: block}
.dyui-footer-nav {background-color: #eee; height: 46px; border-top: solid 1px #ccc;}
.dyui-footer-nav ul {display: flex}
.dyui-footer-nav ul li {text-align: center; flex: 1;}
.dyui-footer-nav ul li a.c1 {height: 46px; line-height: 46px; color: #333; display: block; padding-top: 3px}
.dyui-footer-nav ul li a.c1 i {display: block; height: 20px; line-height: 20px}
.dyui-footer-nav ul li a.c1 span {display: block; height: 20px; line-height: 20px}
.dyui-footer-nav .dropdown-menu {min-width: 8rem}

/*导航开始*/
.header .navbar-collapse {background-color: #fff; margin-left: -10px}
.header nav .navbar-nav .nav-item {white-space: nowrap}
.header .dyui-nav li a.c1 {display: block}
.header nav .navbar-nav .nav-link {line-height: 30px}
    nav {
        line-height: 50px;
        position: relative
    }
    nav.nav-mod-fixed {
        position: fixed
    }
    nav.nav-mod-fixed .navbar-collapse {
        overflow-y: scroll;
        max-height: 380px
    }
    .navfix-mod-other {
        height: 60px
    }
    .nav>li>.dropdown-menu {
    }
    .nav>li.open>.dropdown-menu {
        display: block
    }
    .nav>li>.dropdown-menu>.dropdown-item {line-height: 30px}
    .navbar-toggle {
        padding: 0 15px;
        border: none;
        margin: 0;
        height: 60px
    }
    .navbar-nav {
        margin: 0
    }
    .nav>li>a:after {
        content: ''; float: right; margin-top: 22px; height: 10px; margin-right: 20px;
    }
    .nav>li>a.active:after {
        border-bottom: 1px solid #a8a8a8;
        left: 0;
        right: auto
    }
    .dropdown-menu>li {
        border: none
    }
    .navbar-nav .open .dropdown-menu>li>a {
        line-height: 50px;
        border-bottom: 1px dotted #f2f2f2
    }
.dyui-header .dyui-nav li {border-bottom: solid 1px #4397ff}
.dyui-header .dyui-nav li a.c1 {text-align: left; padding-left: 20px}

.header .language {display: flex; padding: 10px}
.header .language a {text-align: center; flex: 1; margin: 5px; background-color: #E5D8CB; height: 40px; line-height: 40px}

/*首页导航*/
.dyui-nav-m {background-color: #fff; padding: 20px 10px 10px 10px;}
.dyui-nav-m ul li {text-align: center}
.dyui-nav-m ul li a {display: block;}
.dyui-nav-m ul li img {max-width: 80%;}
.dyui-nav-m ul li span {display: inline-block; line-height: 30px; height: 30px; overflow: hidden; margin-top: 6px;}

.search-main .form-inline .custom-select {width: 80px;}
.search-main .form-inline .form-control {padding: 0 70px 0 90px}

.gutters20 > .col, .gutters20 > [class*="col-"] {
    padding-right: 0px;
    padding-left: 0px;
}
.dyui-main {margin-top: 5px}
.dyui-main-box {padding: 10px 0}

/*子栏目*/
.dyui-znav li .c1 {text-align: center; padding: 0 10px}

.dyui-mznav .dropdown-menu {padding: 5px 10px 15px}
.dyui-mznav a.c1 {padding: 5px 10px; display: block; height: 36px; line-height: 36px}

.product-list .col-md-3 {padding-left: 5px; padding-right: 5px}

.thumb-list li .thumb {width: 80px; height: 60px}
.thumb-list li .info {height: 70px; overflow: hidden}

.dyui-news-list li.li-b .info .t {height: 40px; line-height: 20px;}
.dyui-news-list li.li-b .info .desc {display: none}

.form-control, .custom-select {
    box-sizing: border-box;
    width: 100% !IMPORTANT;
}

/*表单*/
.dyui-form-flex .form-group {flex-wrap: wrap}
.dyui-form-flex .form-group .control-label {}



}

/*iPad*/
@media(max-width:1024px) {
    .row {margin-left: -5px; margin-right: -5px}
    .row .col-md-2 {padding-right: 5px; padding-left: 5px}
}

/*iPad Pro*/
@media (min-width:768px) and (max-width:1024px){
    .navbar-nav {
        /*margin: 0; flex-direction: row;*/
    }
    .navbar-nav>li {
        float: left
    }
    .navbar-nav>li>a {
        padding-top: 22px;
        padding-bottom: 22px
    }
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important
    }
    .navbar-collapse.in {
        overflow-y: visible
    }
    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse {
        padding-right: 0;
        padding-left: 0
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .nav>li>.dropdown-menu {
        opacity: 1;
        visibility: hidden;
        display: none;
    }
    .nav>li.open>.dropdown-menu {
        display: block
    }

}